# Class DeadlockDetector

java.lang.Object
DeadlockDetector

@ApplicationScoped public class DeadlockDetector extends Object

## Constructor Summary

Constructors
Constructor
Description
`DeadlockDetector()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DeadlockDetector

public DeadlockDetector()